SHELL=/bin/bash
SESSION_MANAGER=local/pc:@/tmp/.ICE-unix/1837,unix/pc:/tmp/.ICE-unix/1837
COLORTERM=truecolor
XDG_CONFIG_DIRS=/home/yann/.config/kdedefaults:/etc/xdg
XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session2
XDG_MENU_PREFIX=plasma-
ICEAUTHORITY=/run/user/1000/iceauth_jnSakm
LANGUAGE=
TERMINATOR_DBUS_PATH=/net/tenshu/Terminator2
LC_ADDRESS=fr_FR.UTF-8
LC_NAME=fr_FR.UTF-8
MEMORY_PRESSURE_WRITE=c29tZSAyMDAwMDAgMjAwMDAwMAA=
TERMINATOR_UUID=urn:uuid:da7d1b5f-dd5f-45e5-a1f0-73c830e74e65
DESKTOP_SESSION=plasma
LC_MONETARY=fr_FR.UTF-8
GTK_RC_FILES=/etc/gtk/gtkrc:/home/yann/.gtkrc:/home/yann/.config/gtkrc
EDITOR=nano
XDG_SEAT=seat0
PWD=/home/yann/media/chirpy
XDG_SESSION_DESKTOP=KDE
LOGNAME=yann
XDG_SESSION_TYPE=wayland
SYSTEMD_EXEC_PID=1867
XAUTHORITY=/run/user/1000/xauth_pWhrrt
MOTD_SHOWN=pam
GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/yann/.gtkrc-2.0:/home/yann/.config/gtkrc-2.0
HOME=/home/yann
LC_PAPER=fr_FR.UTF-8
LANG=fr_FR.UTF-8
XDG_CURRENT_DESKTOP=KDE
MEMORY_PRESSURE_WATCH=/sys/fs/cgroup/user.slice/user-1000.slice/user@1000.service/session.slice/plasma-plasmashell.service/memory.pressure
VTE_VERSION=8201
WAYLAND_DISPLAY=wayland-0
XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0
INVOCATION_ID=ddacc299934844fba76c84dc694d517d
TERMINATOR_DBUS_NAME=net.tenshu.Terminator25ef4b219e3b005583550f2b0f9f990c3
MANAGERPID=1573
KDE_SESSION_UID=1000
XKB_DEFAULT_LAYOUT=fr
XDG_ACTIVATION_TOKEN=kwin-11
GEM_HOME=/home/yann/gems
XDG_SESSION_CLASS=user
TERM=xterm-256color
LC_IDENTIFICATION=fr_FR.UTF-8
USER=yann
QT_WAYLAND_RECONNECT=1
KDE_SESSION_VERSION=6
PAM_KWALLET5_LOGIN=/run/user/1000/kwallet5.socket
DISPLAY=:1
SHLVL=1
LC_TELEPHONE=fr_FR.UTF-8
LC_MEASUREMENT=fr_FR.UTF-8
XDG_VTNR=1
XDG_SESSION_ID=2
MANAGERPIDFDID=1574
XDG_RUNTIME_DIR=/run/user/1000
DEBUGINFOD_URLS=https://debuginfod.archlinux.org 
LC_TIME=fr_FR.UTF-8
JOURNAL_STREAM=9:17099
KDE_FULL_SESSION=true
BROWSER=firefox
PATH=/home/yann/gems/bin:/home/yann/go/bin:/home/yann/go/bin:/home/yann/go/bin:/home/yann/gems/bin:/home/yann/.local/share/gem/ruby/3.4.0/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl
DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
KDE_APPLICATIONS_AS_SCOPE=1
MAIL=/var/spool/mail/yann
LC_NUMERIC=fr_FR.UTF-8
OLDPWD=/home/yann
_=/usr/bin/env
